// 评论接口

// 修改格式
import qs from 'qs'

import request from '@/utils/request'
// 发布评论
export const push = (data) => {
        return request({
            url: '/comment',
            method: 'POST',
            data: qs.stringify(data)
        })
    }
    // 获取个人信息接口
export function getInfo(data) {
    return request({
        url: '/FindUserById',
        method: 'post',
        data: qs.stringify(data)
    })
}